include:
  - project: devops/ci-config
    file:
      - /templates/container-workflow.gitlab-ci.yml
      - /templates/tag-release-version.gitlab-ci.yml
    ref: v16
  - local: /version.yml

variables:
  build_tag: $CI_REGISTRY_IMAGE/builds:$CI_COMMIT_SHORT_SHA

tag_release_version:
  extends: .tag_release_version

release:
  only:
    refs:
      - main
      - tags
